Jupiter - Zadanie #1563
Utworzenie kontrolera do edycji publikacji
2017-02-09 15:54 - Michat Komar

Status: Zamkniety Start date: 2017-02-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: web Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Kontroler powinien umozliwia¢ zapisywanie publikacji oraz wspieraé proces edycji poprzez wysytanie podpowiedzi itp.

Szczegoty do dyskusiji.

History

#1 - 2017-03-24 15:57 - Lukasz Waskiewicz

- Assignee changed from tukasz Waskiewicz to Michat Komar

chyba juz zrobite$

#2 - 2017-04-12 15:22 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Zrobione w migdzyczasie. Trzeba zweryfikowaé, czy wszystko jest w porzadku.

#3 - 2017-04-13 12:47 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

okrojony edytor dziata

#4 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
